## db_cons

### Use

You use the XCONS (database console) tool to analyze and control the runtime behavior of the database instance.

Use XCONS only when told to do so by Support.

See also:

Utilities, XCONS

### Prerequisites

● You have the server authorization DBStop.

● The database instance is in the operational state ADMIN or ONLINE.

### Syntax

db_cons <cons_cmd> [<cons_param>]

Options

Option | Description
<cons_cmd> | XCONS command
<cons_param> | XCONS parameter

### Reply

OK

<cons_output>

<cons_output> | Output from XCONS program.

In the event of errors, see Reply Format